Index: c/src/ada-tests/mptests/mp01/node1/mp01_node1.adb
===================================================================
--- c/src/ada-tests/mptests/mp01/node1/mp01_node1.adb	(revision 221db54a514a33a5360597fdc7f9a36bd6c4185b)
+++ c/src/ada-tests/mptests/mp01/node1/mp01_node1.adb	(revision 3a23218a74723a77a5438c6960879e4ab4e1d2be)
@@ -4,5 +4,6 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test MP01_NODE1 of the Single Processor Test Suite.
+--  This is the entry point for Test MP01_NODE1 of the Multiprocessor
+--  Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/mptests/mp01/node2/mp01_node2.adb
===================================================================
--- c/src/ada-tests/mptests/mp01/node2/mp01_node2.adb	(revision 221db54a514a33a5360597fdc7f9a36bd6c4185b)
+++ c/src/ada-tests/mptests/mp01/node2/mp01_node2.adb	(revision 3a23218a74723a77a5438c6960879e4ab4e1d2be)
@@ -4,5 +4,6 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test MP01_NODE2 of the Single Processor Test Suite.
+--  This is the entry point for Test MP01_NODE2 of the Multiprocessor
+--  Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/mptests/mp02/node1/mp02_node1.adb
===================================================================
--- c/src/ada-tests/mptests/mp02/node1/mp02_node1.adb	(revision 221db54a514a33a5360597fdc7f9a36bd6c4185b)
+++ c/src/ada-tests/mptests/mp02/node1/mp02_node1.adb	(revision 3a23218a74723a77a5438c6960879e4ab4e1d2be)
@@ -4,5 +4,6 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test MP02_NODE1 of the Single Processor Test Suite.
+--  This is the entry point for Test MP02_NODE1 of the Multiprocessor
+--  Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/mptests/mp02/node2/mp02_node2.adb
===================================================================
--- c/src/ada-tests/mptests/mp02/node2/mp02_node2.adb	(revision 221db54a514a33a5360597fdc7f9a36bd6c4185b)
+++ c/src/ada-tests/mptests/mp02/node2/mp02_node2.adb	(revision 3a23218a74723a77a5438c6960879e4ab4e1d2be)
@@ -4,5 +4,6 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test MP02_NODE2 of the Single Processor Test Suite.
+--  This is the entry point for Test MP02_NODE2 of the Multiprocessor
+--  Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/mptests/mp03/node1/mp03_node1.adb
===================================================================
--- c/src/ada-tests/mptests/mp03/node1/mp03_node1.adb	(revision 221db54a514a33a5360597fdc7f9a36bd6c4185b)
+++ c/src/ada-tests/mptests/mp03/node1/mp03_node1.adb	(revision 3a23218a74723a77a5438c6960879e4ab4e1d2be)
@@ -4,5 +4,6 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test MP03_NODE1 of the Single Processor Test Suite.
+--  This is the entry point for Test MP03_NODE1 of the Multiprocessor
+--  Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/mptests/mp03/node2/mp03_node2.adb
===================================================================
--- c/src/ada-tests/mptests/mp03/node2/mp03_node2.adb	(revision 221db54a514a33a5360597fdc7f9a36bd6c4185b)
+++ c/src/ada-tests/mptests/mp03/node2/mp03_node2.adb	(revision 3a23218a74723a77a5438c6960879e4ab4e1d2be)
@@ -4,5 +4,6 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test MP03_NODE2 of the Single Processor Test Suite.
+--  This is the entry point for Test MP03_NODE2 of the Multiprocessor
+--  Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/mptests/mp04/node1/mp04_node1.adb
===================================================================
--- c/src/ada-tests/mptests/mp04/node1/mp04_node1.adb	(revision 221db54a514a33a5360597fdc7f9a36bd6c4185b)
+++ c/src/ada-tests/mptests/mp04/node1/mp04_node1.adb	(revision 3a23218a74723a77a5438c6960879e4ab4e1d2be)
@@ -4,5 +4,6 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test MP04_NODE1 of the Single Processor Test Suite.
+--  This is the entry point for Test MP04_NODE1 of the Multiprocessor
+--  Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/mptests/mp04/node2/mp04_node2.adb
===================================================================
--- c/src/ada-tests/mptests/mp04/node2/mp04_node2.adb	(revision 221db54a514a33a5360597fdc7f9a36bd6c4185b)
+++ c/src/ada-tests/mptests/mp04/node2/mp04_node2.adb	(revision 3a23218a74723a77a5438c6960879e4ab4e1d2be)
@@ -4,5 +4,6 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test MP04_NODE2 of the Single Processor Test Suite.
+--  This is the entry point for Test MP04_NODE2 of the Multiprocessor
+--  Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/mptests/mp05/mptest.adb
===================================================================
--- c/src/ada-tests/mptests/mp05/mptest.adb	(revision 221db54a514a33a5360597fdc7f9a36bd6c4185b)
+++ c/src/ada-tests/mptests/mp05/mptest.adb	(revision 3a23218a74723a77a5438c6960879e4ab4e1d2be)
@@ -205,5 +205,5 @@
             exit when RTEMS.IS_STATUS_SUCCESSFUL( STATUS );
 
-            exit when not RTEMS.ARE_STATUSES_EQUAL( STATUS, RTEMS.NOT_DEFINED );
+            exit when not RTEMS.ARE_STATUSES_EQUAL(STATUS, RTEMS.NOT_DEFINED);
    
          end loop;
Index: c/src/ada-tests/mptests/mp05/node1/mp05_node1.adb
===================================================================
--- c/src/ada-tests/mptests/mp05/node1/mp05_node1.adb	(revision 221db54a514a33a5360597fdc7f9a36bd6c4185b)
+++ c/src/ada-tests/mptests/mp05/node1/mp05_node1.adb	(revision 3a23218a74723a77a5438c6960879e4ab4e1d2be)
@@ -4,5 +4,6 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test MP05_NODE1 of the Single Processor Test Suite.
+--  This is the entry point for Test MP05_NODE1 of the Multiprocessor
+--  Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/mptests/mp05/node2/mp05_node2.adb
===================================================================
--- c/src/ada-tests/mptests/mp05/node2/mp05_node2.adb	(revision 221db54a514a33a5360597fdc7f9a36bd6c4185b)
+++ c/src/ada-tests/mptests/mp05/node2/mp05_node2.adb	(revision 3a23218a74723a77a5438c6960879e4ab4e1d2be)
@@ -4,5 +4,6 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test MP05_NODE2 of the Single Processor Test Suite.
+--  This is the entry point for Test MP05_NODE2 of the Multiprocessor
+--  Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/mptests/mp06/node1/mp06_node1.adb
===================================================================
--- c/src/ada-tests/mptests/mp06/node1/mp06_node1.adb	(revision 221db54a514a33a5360597fdc7f9a36bd6c4185b)
+++ c/src/ada-tests/mptests/mp06/node1/mp06_node1.adb	(revision 3a23218a74723a77a5438c6960879e4ab4e1d2be)
@@ -4,5 +4,6 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test MP06_NODE1 of the Single Processor Test Suite.
+--  This is the entry point for Test MP06_NODE1 of the Multiprocessor
+--  Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/mptests/mp06/node2/mp06_node2.adb
===================================================================
--- c/src/ada-tests/mptests/mp06/node2/mp06_node2.adb	(revision 221db54a514a33a5360597fdc7f9a36bd6c4185b)
+++ c/src/ada-tests/mptests/mp06/node2/mp06_node2.adb	(revision 3a23218a74723a77a5438c6960879e4ab4e1d2be)
@@ -4,5 +4,6 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test MP06_NODE2 of the Single Processor Test Suite.
+--  This is the entry point for Test MP06_NODE2 of the Multiprocessor
+--  Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/mptests/mp07/node1/mp07_node1.adb
===================================================================
--- c/src/ada-tests/mptests/mp07/node1/mp07_node1.adb	(revision 221db54a514a33a5360597fdc7f9a36bd6c4185b)
+++ c/src/ada-tests/mptests/mp07/node1/mp07_node1.adb	(revision 3a23218a74723a77a5438c6960879e4ab4e1d2be)
@@ -4,5 +4,6 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test MP07_NODE1 of the Single Processor Test Suite.
+--  This is the entry point for Test MP07_NODE1 of the Multiprocessor
+--  Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/mptests/mp07/node2/mp07_node2.adb
===================================================================
--- c/src/ada-tests/mptests/mp07/node2/mp07_node2.adb	(revision 221db54a514a33a5360597fdc7f9a36bd6c4185b)
+++ c/src/ada-tests/mptests/mp07/node2/mp07_node2.adb	(revision 3a23218a74723a77a5438c6960879e4ab4e1d2be)
@@ -4,5 +4,6 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test MP07_NODE2 of the Single Processor Test Suite.
+--  This is the entry point for Test MP07_NODE2 of the Multiprocessor
+--  Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/mptests/mp08/node1/mp08_node1.adb
===================================================================
--- c/src/ada-tests/mptests/mp08/node1/mp08_node1.adb	(revision 221db54a514a33a5360597fdc7f9a36bd6c4185b)
+++ c/src/ada-tests/mptests/mp08/node1/mp08_node1.adb	(revision 3a23218a74723a77a5438c6960879e4ab4e1d2be)
@@ -4,5 +4,6 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test MP08_NODE1 of the Single Processor Test Suite.
+--  This is the entry point for Test MP08_NODE1 of the Multiprocessor
+--  Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/mptests/mp08/node2/mp08_node2.adb
===================================================================
--- c/src/ada-tests/mptests/mp08/node2/mp08_node2.adb	(revision 221db54a514a33a5360597fdc7f9a36bd6c4185b)
+++ c/src/ada-tests/mptests/mp08/node2/mp08_node2.adb	(revision 3a23218a74723a77a5438c6960879e4ab4e1d2be)
@@ -4,5 +4,6 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test MP08_NODE2 of the Single Processor Test Suite.
+--  This is the entry point for Test MP08_NODE2 of the Multiprocessor
+--  Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/mptests/mp09/node1/mp09_node1.adb
===================================================================
--- c/src/ada-tests/mptests/mp09/node1/mp09_node1.adb	(revision 221db54a514a33a5360597fdc7f9a36bd6c4185b)
+++ c/src/ada-tests/mptests/mp09/node1/mp09_node1.adb	(revision 3a23218a74723a77a5438c6960879e4ab4e1d2be)
@@ -4,5 +4,6 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test MP09_NODE1 of the Single Processor Test Suite.
+--  This is the entry point for Test MP09_NODE1 of the Multiprocessor
+--  Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/mptests/mp09/node2/mp09_node2.adb
===================================================================
--- c/src/ada-tests/mptests/mp09/node2/mp09_node2.adb	(revision 221db54a514a33a5360597fdc7f9a36bd6c4185b)
+++ c/src/ada-tests/mptests/mp09/node2/mp09_node2.adb	(revision 3a23218a74723a77a5438c6960879e4ab4e1d2be)
@@ -4,5 +4,6 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test MP09_NODE2 of the Single Processor Test Suite.
+--  This is the entry point for Test MP09_NODE2 of the Multiprocessor
+--  Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/mptests/mp10/node1/mp10_node1.adb
===================================================================
--- c/src/ada-tests/mptests/mp10/node1/mp10_node1.adb	(revision 221db54a514a33a5360597fdc7f9a36bd6c4185b)
+++ c/src/ada-tests/mptests/mp10/node1/mp10_node1.adb	(revision 3a23218a74723a77a5438c6960879e4ab4e1d2be)
@@ -4,5 +4,6 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test MP10_NODE1 of the Single Processor Test Suite.
+--  This is the entry point for Test MP10_NODE1 of the Multiprocessor
+--  Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/mptests/mp10/node2/mp10_node2.adb
===================================================================
--- c/src/ada-tests/mptests/mp10/node2/mp10_node2.adb	(revision 221db54a514a33a5360597fdc7f9a36bd6c4185b)
+++ c/src/ada-tests/mptests/mp10/node2/mp10_node2.adb	(revision 3a23218a74723a77a5438c6960879e4ab4e1d2be)
@@ -4,5 +4,6 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test MP10_NODE2 of the Single Processor Test Suite.
+--  This is the entry point for Test MP10_NODE2 of the Multiprocessor
+--  Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/mptests/mp11/node1/mp11_node1.adb
===================================================================
--- c/src/ada-tests/mptests/mp11/node1/mp11_node1.adb	(revision 221db54a514a33a5360597fdc7f9a36bd6c4185b)
+++ c/src/ada-tests/mptests/mp11/node1/mp11_node1.adb	(revision 3a23218a74723a77a5438c6960879e4ab4e1d2be)
@@ -4,5 +4,6 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test MP11_NODE1 of the Single Processor Test Suite.
+--  This is the entry point for Test MP11_NODE1 of the Multiprocessor
+--  Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/mptests/mp11/node2/mp11_node2.adb
===================================================================
--- c/src/ada-tests/mptests/mp11/node2/mp11_node2.adb	(revision 221db54a514a33a5360597fdc7f9a36bd6c4185b)
+++ c/src/ada-tests/mptests/mp11/node2/mp11_node2.adb	(revision 3a23218a74723a77a5438c6960879e4ab4e1d2be)
@@ -4,5 +4,6 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test MP11_NODE2 of the Single Processor Test Suite.
+--  This is the entry point for Test MP11_NODE2 of the Multiprocessor
+--  Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/mptests/mp12/node1/mp12_node1.adb
===================================================================
--- c/src/ada-tests/mptests/mp12/node1/mp12_node1.adb	(revision 221db54a514a33a5360597fdc7f9a36bd6c4185b)
+++ c/src/ada-tests/mptests/mp12/node1/mp12_node1.adb	(revision 3a23218a74723a77a5438c6960879e4ab4e1d2be)
@@ -4,5 +4,6 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test MP12_NODE1 of the Single Processor Test Suite.
+--  This is the entry point for Test MP12_NODE1 of the Multiprocessor
+--  Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/mptests/mp12/node2/mp12_node2.adb
===================================================================
--- c/src/ada-tests/mptests/mp12/node2/mp12_node2.adb	(revision 221db54a514a33a5360597fdc7f9a36bd6c4185b)
+++ c/src/ada-tests/mptests/mp12/node2/mp12_node2.adb	(revision 3a23218a74723a77a5438c6960879e4ab4e1d2be)
@@ -4,5 +4,6 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test MP12_NODE2 of the Single Processor Test Suite.
+--  This is the entry point for Test MP12_NODE2 of the Multiprocessor
+--  Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/mptests/mp13/node1/mp13_node1.adb
===================================================================
--- c/src/ada-tests/mptests/mp13/node1/mp13_node1.adb	(revision 221db54a514a33a5360597fdc7f9a36bd6c4185b)
+++ c/src/ada-tests/mptests/mp13/node1/mp13_node1.adb	(revision 3a23218a74723a77a5438c6960879e4ab4e1d2be)
@@ -4,5 +4,6 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test MP13_NODE1 of the Single Processor Test Suite.
+--  This is the entry point for Test MP13_NODE1 of the Multiprocessor
+--  Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/mptests/mp13/node2/mp13_node2.adb
===================================================================
--- c/src/ada-tests/mptests/mp13/node2/mp13_node2.adb	(revision 221db54a514a33a5360597fdc7f9a36bd6c4185b)
+++ c/src/ada-tests/mptests/mp13/node2/mp13_node2.adb	(revision 3a23218a74723a77a5438c6960879e4ab4e1d2be)
@@ -4,5 +4,6 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test MP13_NODE2 of the Single Processor Test Suite.
+--  This is the entry point for Test MP13_NODE2 of the Multiprocessor
+--  Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/mptests/mp14/mptest.adb
===================================================================
--- c/src/ada-tests/mptests/mp14/mptest.adb	(revision 221db54a514a33a5360597fdc7f9a36bd6c4185b)
+++ c/src/ada-tests/mptests/mp14/mptest.adb	(revision 3a23218a74723a77a5438c6960879e4ab4e1d2be)
@@ -59,5 +59,5 @@
    begin
  
-      RTEMS.TASK_MODE( RTEMS.NO_PREEMPT, RTEMS.PREEMPT_MASK, OLD_MODE, STATUS );
+      RTEMS.TASK_MODE(RTEMS.NO_PREEMPT, RTEMS.PREEMPT_MASK, OLD_MODE, STATUS);
       TEST_SUPPORT.DIRECTIVE_FAILED( STATUS, "TASK_MODE" );
 
@@ -102,5 +102,6 @@
       RTEMS.TIMER_FIRE_AFTER(
          MPTEST.STOP_TIMER_ID,
-         TEST_SUPPORT.MAXIMUM_LONG_TEST_DURATION * TEST_SUPPORT.TICKS_PER_SECOND,
+         TEST_SUPPORT.MAXIMUM_LONG_TEST_DURATION *
+            TEST_SUPPORT.TICKS_PER_SECOND,
          MPTEST.STOP_TEST_TSR'ACCESS,
          RTEMS.NULL_ADDRESS,
Index: c/src/ada-tests/mptests/mp14/node1/mp14_node1.adb
===================================================================
--- c/src/ada-tests/mptests/mp14/node1/mp14_node1.adb	(revision 221db54a514a33a5360597fdc7f9a36bd6c4185b)
+++ c/src/ada-tests/mptests/mp14/node1/mp14_node1.adb	(revision 3a23218a74723a77a5438c6960879e4ab4e1d2be)
@@ -4,5 +4,6 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test MP14_NODE1 of the Single Processor Test Suite.
+--  This is the entry point for Test MP14_NODE1 of the Multiprocessor
+--  Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/mptests/mp14/node2/mp14_node2.adb
===================================================================
--- c/src/ada-tests/mptests/mp14/node2/mp14_node2.adb	(revision 221db54a514a33a5360597fdc7f9a36bd6c4185b)
+++ c/src/ada-tests/mptests/mp14/node2/mp14_node2.adb	(revision 3a23218a74723a77a5438c6960879e4ab4e1d2be)
@@ -4,5 +4,6 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test MP14_NODE2 of the Single Processor Test Suite.
+--  This is the entry point for Test MP14_NODE2 of the Multiprocessor
+--  Test Suite.
 --
 --  DEPENDENCIES: 
